
#stacks_in_97 {
	background-color: rgba(255, 253, 243, 1.00);
	padding: 5px 0px 5px 0px;
}
@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_83 {
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 132%;
		line-height: 120%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_83 {
		color: rgba(255, 255, 255, 1.00);
	}
}

#stacks_in_83 {
	background-color: rgba(139, 165, 193, 1.00);
	margin: 0px 0px 10px 0px;
	padding: 20px 0px 14px 0px;
}

#stacks_out_85 {
	width: 75%;
}
#pglt_overlaystacks_in_40 {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  top: 0;
  left: 0;
  overflow: hidden;
  padding: 0px 15px;
}
#pglt_overlaystacks_in_40:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.59);
  opacity: 0;
  transition: opacity 600ms ease;
}
.pglt_fadestacks_in_40 #pglt_overlaystacks_in_40 > .pglt-close-icon,
.pglt_fadestacks_in_40 #pglt_overlaystacks_in_40:before {
  opacity: 1;
}
#pglt_spacestacks_in_40 .page,
#pglt_spacestacks_in_40 .cover {
  transition: transform 300.000000ms linear;
}
#pglt_wrapstacks_in_40 .page,
#pglt_wrapstacks_in_40 .cover {
  -webkit-tap-highlight-color: transparent;
  display: grid;
  grid-template-columns: 1fr;
}
#pglt_wrapstacks_in_40 .anim .page,
#pglt_wrapstacks_in_40 .anim .cover {
  transition: none !important;
}
#pglt_overlaystacks_in_40 > .pglt-close-icon {
  position: fixed;
  top: 16px;
  right: 16px;
  width: 42px;
  height: 42px;
  box-sizing: border-box;
  cursor: pointer;
  color: rgba(255, 255, 255, 1.00);
  background: rgba(0, 0, 0, 0.59);
  border-radius: 4px;
  z-index: 2;
  opacity: 0;
  transition: opacity 600ms ease;
}
#pglt_overlaystacks_in_40 > .pglt-close-icon svg {
  width: 100%;
}
body.pglt_noscrollstacks_in_40 {
  overflow: hidden;
  height: 100%;
}
#pglt_holderstacks_in_40 {
  cursor: pointer;
  
  max-width: 750px;
  
  overflow: hidden;
  pointer-events: none;
}
#pglt_holderstacks_in_40,
#pglt_spacestacks_in_40 {
  position: relative;
  width: 100%;
  justify-content: center;
  margin: 20px auto 20px auto;
}
#pglt_spacestacks_in_40 {
  display: grid;
}
#pglt_holderstacks_in_40 * {
  pointer-events: none !important;
}
#pglt_popout_wrapstacks_in_40 {
  position: relative;
  z-index: 1;
  pointer-events: none;
}
#pglt_wrapstacks_in_40 {
  position: relative;
  box-sizing: content-box;
  margin: 0 auto;
  z-index: 1;
  -webkit-transform-origin: top left;
  transform-origin: top left;
  pointer-events: auto;
}
.closing-pop-outstacks_in_40 #pglt_overlaystacks_in_40,
.closing-pop-outstacks_in_40 #pglt_overlaystacks_in_40 *,
.closing-pop-outstacks_in_40 #pglt_holderstacks_in_40,
.closing-pop-outstacks_in_40 #pglt_holderstacks_in_40 * {
  pointer-events: none !important;
}
.pglt-close #pagelit_stacks_in_40,
#pglt_wrapstacks_in_40.pglt-close .anim {
  transform: translateX(25%);
}
#pglt_wrapstacks_in_40 .page {
  overflow: hidden;
  position: absolute;
  width: 50%;
  /**/
  cursor: pointer;
  /**/
  padding: 32px 32px;
  box-sizing: border-box;
}
#pglt_wrapstacks_in_40 .page.pglt-magnified {
  overflow: visible;
}
#pglt_wrapstacks_in_40  div > .pglt-content {
  position: relative;
  z-index: 4;
}
#pglt_wrapstacks_in_40 .page .page-number {
  position: absolute;
  width: 100%;
  bottom: 2%;
  left: 50%;
  font-size: 16px;
  height: 22px;
  line-height: 22px;
  width: 22px;
  transform: translateX(-50%);
  border-radius: 4px;
  text-align: center;
  color: rgba(0, 0, 0, 1.00);
  background: rgba(255, 255, 255, 0.30);
  font-family: 'helvetica', sans-serif;
  pointer-events: none;
  -webkit-user-select: none;
  user-select: none;
}

#pglt_wrapstacks_in_40 .page .page-number {
  transform: none;
}
#pglt_wrapstacks_in_40 .anim:not(.prev) .page-left .page-number,
#pglt_wrapstacks_in_40 .anim.prev .page-left.pglt-fr .page-number,
#pglt_wrapstacks_in_40 .page-right .page-number {
  bottom: auto;
  top: 2%;
  right: 2%;
  left: auto;
}
#pglt_wrapstacks_in_40 .anim.prev .page-right .page-number,
#pglt_wrapstacks_in_40 .anim .page-right.pglt-bk .page-number,
#pglt_wrapstacks_in_40 .page-left .page-number {
  bottom: auto;
  top: 2%;
  left: 2%;
  right: auto;
}




#pglt_wrapstacks_in_40 .page .page-number {
  display: none;
}

#pglt_wrapstacks_in_40 > #pagelit_stacks_in_40 > .page,
#pglt_wrapstacks_in_40 .anim > .page {
  left: 50%;
}
#pglt_wrapstacks_in_40 > #pagelit_stacks_in_40 .page.page-left,
#pglt_wrapstacks_in_40 .anim .page.page-left {
  left: 0;
  z-index: 0 !important;
}
#pglt_wrapstacks_in_40 .anim.prev .page.page-left {
  left: auto;
  right: 0;
}
#pglt_wrapstacks_in_40 .anim-inner-wrap {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0;
  bottom: 0;
  padding: 50px;
}
#pglt_wrapstacks_in_40 .anim {
  position: absolute;
  overflow: hidden;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  pointer-events: none;
}
#pglt_wrapstacks_in_40 .anim * {
  pointer-events: none !important;
}
#pglt_wrapstacks_in_40 .anim-inner {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  padding-top: 25%;
  overflow: hidden;
  z-index: 0;
}
#pglt_wrapstacks_in_40 .anim.pglt-active {
  z-index: 1000;
}
#pglt_wrapstacks_in_40 .anim-inner.pglt-still {
  left: 50%;
}
#pglt_wrapstacks_in_40 .anim.prev .anim-inner.pglt-still {
  left: auto;
  right: 50%;
}
#pglt_wrapstacks_in_40 .anim-inner.pglt-move {
  left: 100%;
  perspective: 2000px;
}
#pglt_wrapstacks_in_40 .anim.prev .anim-inner.pglt-move {
  left: auto;
  right: 100%;
  perspective: 2000px;
}
#pglt_wrapstacks_in_40 .anim-inner.pglt-move .page {
  transform-origin: left;
}
#pglt_wrapstacks_in_40 .anim.prev .anim-inner.pglt-move .page {
  transform-origin: right;
}
#pglt_wrapstacks_in_40 .anim-inner.pglt-move .page-grad {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#pglt_wrapstacks_in_40 .anim.prev .anim-inner.pglt-move .page-grad {
  left: auto;
  right: 0;
}
#pglt_wrapstacks_in_40 .pglt-shdw,
#pglt_wrapstacks_in_40 .pglt-shdw2 {
  position: absolute;
  z-index: 0;
}
#pglt_wrapstacks_in_40 .pglt-shdw {
  width: 50%;
  right: 50%;
  left: auto;
}
#pglt_wrapstacks_in_40 .anim.prev .pglt-shdw {
  left: 50%;
  right: auto;
}
#pglt_wrapstacks_in_40 .pglt-shdw2 {
  left: 100%;
  width: 100%;
  right: 0;
}
#pglt_wrapstacks_in_40 .anim.prev .pglt-shdw2 {
  left: 0;
  right: auto;
}
#pglt_wrapstacks_in_40 .anim.prev .pglt-shdw2 {
  right: 100%;
  left: auto;
}
#pglt_wrapstacks_in_40 .anim.prev.cover-active .pglt-shdw2 {
  right: 50% !important;
  left: auto !important;
}
#pglt_wrapstacks_in_40 .page-right:before,
#pglt_wrapstacks_in_40 .page-left:before,
#pglt_wrapstacks_in_40 .page-left:after,
#pglt_wrapstacks_in_40 .page-right:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0;
  z-index: 3;
  background-position: top left;
  background-size: 100% auto;
  background-repeat: repeat-y;
  pointer-events: none;
  box-sizing: border-box;
}
#pglt_wrapstacks_in_40 .page-right:after {
  left: 0;
  top: 0;
}
#pglt_wrapstacks_in_40 .page-right:before {
  right: auto;
  left: -1px;
  width: 10px;
  z-index: -1;
}
#pglt_wrapstacks_in_40 .page-left:before {
  left: auto;
  right: -1px;
  width: 10px;
  z-index: -1;
}

#pglt_wrapstacks_in_40 .page.page-left:after,
#pglt_wrapstacks_in_40 .anim .pglt-move .page.page-right:after,
#pglt_wrapstacks_in_40 .anim .pglt-move .page.page-left.c-left:after {
  background-image: url(pglt-img/ls-pg.png);
}
#pglt_wrapstacks_in_40 .page.page-right:after,
#pglt_wrapstacks_in_40 .anim .pglt-move .page.page-left:after,
#pglt_wrapstacks_in_40 .anim .pglt-move .page.page-right.c-left:after {
  background-image: url(pglt-img/rs-pg.png);
}

#pglt_wrapstacks_in_40 .anim .page {
  cursor: default;
}
#pglt_wrapstacks_in_40 .cover-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
#pglt_wrapstacks_in_40 .cover {
  position: absolute;
  left: 50%;
  transform-origin: left;
  /**/
  cursor: pointer;
  /**/
}
#pglt_wrapstacks_in_40 .cover.page-left {
  margin-left: -10px;
  margin-top: -10px;
}
#pglt_wrapstacks_in_40 .cover.page-right {
  margin-top: -10px;
}
#pglt_wrapstacks_in_40 .anim.prev .anim-inner .cover {
  transform-origin: right;
}
#pglt_wrapstacks_in_40 .anim .cover {
  left: 0;
  cursor: default;
}
#pglt_wrapstacks_in_40 > #pagelit_stacks_in_40 .cover.page-left,
#pglt_wrapstacks_in_40 .anim .cover.page-left {
  left: 0;
  z-index: 0 !important;
}

#pglt_wrapstacks_in_40 .anim .cover.page-left {
  left: auto;
  right: 0;
}

#pglt_wrapstacks_in_40 .anim.cover-active .anim-inner {
  left: 0;
}
#pglt_wrapstacks_in_40 .anim.prev.cover-active .anim-inner {
  left: 0;
}
#pglt_wrapstacks_in_40 .anim.cover-active,
#pglt_wrapstacks_in_40 .anim.cover-active .anim-inner {
  overflow: visible;
  perspective: 2000px;
}
#pglt_wrapstacks_in_40 .anim.cover-active .pglt-move-inner {
  transform-origin: left;
  left: 50%;
  position: absolute;
}
#pglt_wrapstacks_in_40 .anim.prev.cover-active .pglt-move-inner {
  transform-origin: right;
  left: auto;
  right: 50%;
}
#pglt_wrapstacks_in_40 .anim.cover-active .pglt-move-inner > div {
  transform-origin: center !important;
}
#pglt_wrapstacks_in_40 .anim.prev.cover-active .pglt-move-inner > div {
  left: 50%;
}
#pglt_wrapstacks_in_40 .anim.cover-active .pglt-shdw2 {
  right: auto;
  left: 50%;
  z-index: -1;
  width: 50%;
}
#pglt_wrapstacks_in_40 .anim.prev.cover-active .pglt-shdw2 {
  left: 0;
}
.style_stacks_in_40 + .anim .cover:before,
.style_stacks_in_40 .cover:before {
  background-color: rgba(0,0,0,0.05);
}
.style_stacks_in_40 + .anim .page:before,
.style_stacks_in_40 .page:not([data-cur="no"]):before {
  background-color: rgba(0,0,0,0.05);
}
#pglt_wrapstacks_in_40 .page.page-right:after {
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.05), inset -1px 0px 0px rgba(218, 218, 218, 1.00);
}
#pglt_wrapstacks_in_40 .page.page-left:after {
  box-shadow: inset 1px 0px 0px rgba(218, 218, 218, 1.00);
}
#pglt_wrapstacks_in_40 .cover.page-right:after {
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.05), inset -1px 0px 0px rgba(128, 128, 128, 1.00);
}
#pglt_wrapstacks_in_40 .cover.page-left:after {
  box-shadow: inset 1px 0px 0px rgba(128, 128, 128, 1.00);
}

#pglt_wrapstacks_in_40 .anim .page.pglt-fr.page-left:after {
  box-shadow: inset -1px 0px 0px rgba(218, 218, 218, 1.00);
}
#pglt_wrapstacks_in_40 .anim .page.pglt-bk.page-left:after {
  box-shadow: inset 1px 0px 0px rgba(218, 218, 218, 1.00);
}
#pglt_wrapstacks_in_40 .anim .page.pglt-fr.page-right:after {
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.05),inset -1px 0px 0px rgba(218, 218, 218, 1.00);
}
#pglt_wrapstacks_in_40 .anim .page.pglt-bk.page-right:after {
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.05),inset 1px 0px 0px rgba(218, 218, 218, 1.00);
}
#pglt_wrapstacks_in_40 .anim .cover.pglt-fr.page-left:after {
  box-shadow: inset -1px 0px 0px rgba(128, 128, 128, 1.00);
}
#pglt_wrapstacks_in_40 .anim .cover.pglt-bk.page-left:after {
  box-shadow: inset 1px 0px 0px rgba(128, 128, 128, 1.00);
}
#pglt_wrapstacks_in_40 .anim .cover.pglt-fr.page-right:after {
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.05),inset -1px 0px 0px rgba(128, 128, 128, 1.00);
}
#pglt_wrapstacks_in_40 .anim .cover.pglt-bk.page-right:after {
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.05),inset 1px 0px 0px rgba(128, 128, 128, 1.00);
}
#pagelit_stacks_in_40 > .page[data-vis="no"].pglt-fr.page-left,
#pagelit_stacks_in_40 > .page[data-vis="no"].pglt-bk.page-right {display: none !important;}
#pagelit_stacks_in_40 > .page[data-vis="no"] > .pglt-image,
#pagelit_stacks_in_40 > .page[data-vis="no"]:after {background-image: none !important}

#pagelit_stacks_in_40 > .page[data-cur="no"] > .pglt-image,
#pagelit_stacks_in_40 > .page[data-cur="no"]:after {background-image: none !important}
#pagelit_stacks_in_40 > .page[data-cur="no"] > .pglt-content {display: none !important}
#pagelit_stacks_in_40 .c-f.page-left,
#pagelit_stacks_in_40 .c-b.page-right,
#pagelit_stacks_in_40 .cb-f.page-left,
#pagelit_stacks_in_40 .cb-b.page-right {
  opacity: 0 !important;
}
/* Pagination */
#pglt_navstacks_in_40 {
  margin: 0;
  text-align: center;
  position: absolute;
  z-index: 2;
  bottom: 0;
  width: 100%;
  
  opacity: 0;
  
  transition: opacity 600ms ease;
  font-family: 'helvetica', sans-serif;
  opacity: 0;
  pointer-events: none;
}
#pglt_overlaystacks_in_40 #pglt_navstacks_in_40 {
  bottom: auto;
}
.pglt_fadestacks_in_40 #pglt_navstacks_in_40 {
  opacity: 1;
}
#pglt_navstacks_in_40 a {
  margin: 0px 2px;
  border-radius: 4px;
  cursor: pointer;
  height: 42px;
  width: 52px;
  padding: 0px;
  display: inline-block;
  background: rgba(245, 56, 41, 1.00);
  vertical-align: bottom;
}
#pglt_navstacks_in_40 a:active {
  box-shadow: inset 0px 42px 0px rgba(0,0,0,0.15);
}
#pglt_navstacks_in_40 a svg {
  width: 20px;
  height: 20px;
}
#pglt_navstacks_in_40 a {
  transition: 300ms opacity ease;
  pointer-events: none;
  opacity: 0.3;
  position: relative;
}
#pglt_navstacks_in_40 a.pglt_next,
#pglt_navstacks_in_40 a.pglt_last,
.pglt-open + #pglt_navstacks_in_40 a {
  pointer-events: auto;
  opacity: 1;
}
.pglt-close + #pglt_navstacks_in_40 a {
  opacity: 0.3;
  pointer-events: none;
}
.pglt-close + #pglt_navstacks_in_40 a.pglt_first,
.pglt-close + #pglt_navstacks_in_40 a.pglt_prev {
  pointer-events: auto;
  opacity: 1;
}
#pglt_holderstacks_in_40 #pglt_navstacks_in_40 a {
  display: none;
}
#pglt_navstacks_in_40 a svg {
  fill: rgba(255, 255, 255, 1.00) !important;
  stroke: none !important;
  height: 42px;
  pointer-events: none;
}
#pglt_navstacks_in_40 .pglt_chapter_select_wrap {
  display: inline-block;
  margin: 0 2px;
  box-sizing: border-box;
  border-radius: 4px;
  background-color: #e3e3e3;
  position: relative;
}
#pglt_navstacks_in_40 .pglt_chapter_select_wrap select {
  line-height: 42px;
  height: 42px;
  box-sizing: border-box;
  color: rgba(245, 56, 41, 1.00);
  -webkit-user-select: none;
  user-select: none;
  font-size: 14px;
  color: #333;

  padding: 0px 26px 0px 12px;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#pglt_navstacks_in_40 .pglt_chapter_select_wrap select:active, #pglt_navstacks_in_40 .pglt_chapter_select_wrap select:focus {
  outline: none;
  box-shadow: none;
}
#pglt_navstacks_in_40 .pglt_chapter_select_wrap:after {
  content: " ";
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 8px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #333;
}

#pglt_navstacks_in_40 .pglt_first, #pglt_navstacks_in_40 .pglt_last {
  display: none !important;
}


#pglt_navstacks_in_40 .pglt_chapter_select_wrap {
  display: none !important;
}



#pglt_loadstacks_in_40 .pglt_load_wrap {
  margin: 0 auto;
  width: 40px;
  height: 40px;
  position: relative;
  transform: rotateZ(45deg);
}

.pglt_urlsstacks_in_40 {display: none;}
#pagelit_stacks_in_40,
#pglt_wrapstacks_in_40 .anim {
  transform: translateX(-25%);
}
.pglt-open #pagelit_stacks_in_40,
#pglt_wrapstacks_in_40.pglt-open .anim {
  transform: translateX(0%);
}
#pagelit_stacks_in_40 {
  position: relative;
  z-index: 1;
  opacity: 0;
}
#pagelit_stacks_in_40 .pglt-bk,
#pagelit_stacks_in_40 .pglt-fr {
  pointer-events: none;
}
#pglt_loadstacks_in_40 {
  max-width: 120px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
#pglt_loadstacks_in_40 .pglt_loader_progress {
  border: 2px solid rgba(51, 51, 51, 1.00);
  border-radius: 3px;
  margin-top: 32px;
  overflow: hidden;
}
#pglt_loadstacks_in_40 .pglt_loader_progress > div {
  background-color: rgba(51, 51, 51, 1.00);
  height: 8px;
  width: 100%;
  transform: scaleX(0);
  transform-origin: top left;
  transition: transform 2s linear;
}
#pglt_loadstacks_in_40 .pglt_loader {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#pglt_loadstacks_in_40 .pglt_loader:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, 1.00);
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}
#pglt_loadstacks_in_40 .pglt_loader2 {
  transform: scale(1.1) rotateZ(90deg);
}
#pglt_loadstacks_in_40 .pglt_loader3 {
  transform: scale(1.1) rotateZ(180deg);
}
#pglt_loadstacks_in_40 .pglt_loader4 {
  transform: scale(1.1) rotateZ(270deg);
}
#pglt_loadstacks_in_40 .pglt_loader2:before {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
#pglt_loadstacks_in_40 .pglt_loader3:before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
#pglt_loadstacks_in_40 .pglt_loader4:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}



.style_stacks_in_40 .com_onelittledesigner_stacks_Pagelit_2_Page_stack .pglt-image,
.style_stacks_in_40 + .anim .cover > .pglt-image,
.style_stacks_in_40 .cover > .pglt-image,
.style_stacks_in_40 + .anim .page > .pglt-image,
.style_stacks_in_40 .page > .pglt-image {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-position: center;
  background-size: cover;
}
.style_stacks_in_40 .page.back-cover.cb-f > .pglt-image {
  transform: translate3d(0,0,0);
}
#pagelit_stacks_in_40 > div > div:first-child .com_onelittledesigner_stacks_Pagelit_2_Page_stack .pglt-fr > .pglt-image,
#pagelit_stacks_in_40 > div > div:nth-last-child(2) .com_onelittledesigner_stacks_Pagelit_2_Page_stack .pglt-fr > .pglt-image,
#pagelit_stacks_in_40 > div > div:first-child .com_onelittledesigner_stacks_Pagelit_2_Page_stack .pglt-bk > .pglt-image,
#pagelit_stacks_in_40 > div > div:nth-last-child(2) .com_onelittledesigner_stacks_Pagelit_2_Page_stack .pglt-bk > .pglt-image,
.style_stacks_in_40 + .anim .cover > .pglt-image,
.style_stacks_in_40 .cover > .pglt-image {
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.style_stacks_in_40 + .anim .cover > .pglt-image,
.style_stacks_in_40 .cover > .pglt-image {
  background-color: rgba(153, 153, 153, 1.00);
}
.style_stacks_in_40 + .anim .page > .pglt-image,
.style_stacks_in_40 .page:not([data-cur="no"]) > .pglt-image {
  background-color: rgba(243, 243, 243, 1.00);
}
#pglt_wrapstacks_in_40 .pglt-move .page,
#pglt_wrapstacks_in_40 .pglt-move .cover {
  transition: transform 10.000000ms linear;
}
#pglt_wrapstacks_in_40 .pglt-no-transition {
  transition: none !important;
}
#pagelit_stacks_in_40 > .page-left {
  transform-origin: right;
}
#pagelit_stacks_in_40 > .page-right {
  transform-origin: left;
}
#pagelit_stacks_in_40 > .page-left.pglt-fr,
#pagelit_stacks_in_40 > .page-right.pglt-bk {
  opacity: 0;
}


#pagelit_stacks_in_40 + .anim .pglt-bk > .pglt-content,
#pagelit_stacks_in_40 + .anim .pglt-fr > .pglt-content,
#pagelit_stacks_in_40 .pglt-bk > .pglt-content,
#pagelit_stacks_in_40 .pglt-fr > .pglt-content {
  display: none;
}


.pagelit_style #stacks_out_56 #stacks_in_56 .pglt-stacks_in_56 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_56 .pglt-image,
.pagelit_style .pglt-stacks_in_56 .pglt-image {
  
  background-image: url();
  
}
.pagelit_style #stacks_out_56 #stacks_in_56 .pglt-stacks_in_56 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_56 .pglt-image,
.pagelit_style .pglt-stacks_in_56 .pglt-image,
.pagelit_style .pglt-stacks_in_56:before {
  
}
.anim .pglt-stacks_in_56,
.pagelit_style .pglt-stacks_in_56,
[tag="slice"] .pagelit_style .pglt-stacks_in_56 .pglt-content {
  align-items: flex-start;
  
  
}
.pagelit_style #stacks_out_58 #stacks_in_58 .pglt-stacks_in_58 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_58 .pglt-image,
.pagelit_style .pglt-stacks_in_58 .pglt-image {
  
  background-image: url();
  
}
.pagelit_style #stacks_out_58 #stacks_in_58 .pglt-stacks_in_58 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_58 .pglt-image,
.pagelit_style .pglt-stacks_in_58 .pglt-image,
.pagelit_style .pglt-stacks_in_58:before {
  
}
.anim .pglt-stacks_in_58,
.pagelit_style .pglt-stacks_in_58,
[tag="slice"] .pagelit_style .pglt-stacks_in_58 .pglt-content {
  align-items: flex-start;
  
  
}
.pagelit_style #stacks_out_59 #stacks_in_59 .pglt-stacks_in_59 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_59 .pglt-image,
.pagelit_style .pglt-stacks_in_59 .pglt-image {
  
  background-image: url();
  
}
.pagelit_style #stacks_out_59 #stacks_in_59 .pglt-stacks_in_59 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_59 .pglt-image,
.pagelit_style .pglt-stacks_in_59 .pglt-image,
.pagelit_style .pglt-stacks_in_59:before {
  
}
.anim .pglt-stacks_in_59,
.pagelit_style .pglt-stacks_in_59,
[tag="slice"] .pagelit_style .pglt-stacks_in_59 .pglt-content {
  align-items: flex-start;
  
  
}
.pagelit_style #stacks_out_60 #stacks_in_60 .pglt-stacks_in_60 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_60 .pglt-image,
.pagelit_style .pglt-stacks_in_60 .pglt-image {
  
  background-image: url();
  
}
.pagelit_style #stacks_out_60 #stacks_in_60 .pglt-stacks_in_60 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_60 .pglt-image,
.pagelit_style .pglt-stacks_in_60 .pglt-image,
.pagelit_style .pglt-stacks_in_60:before {
  
}
.anim .pglt-stacks_in_60,
.pagelit_style .pglt-stacks_in_60,
[tag="slice"] .pagelit_style .pglt-stacks_in_60 .pglt-content {
  align-items: flex-start;
  
  
}
.pagelit_style #stacks_out_61 #stacks_in_61 .pglt-stacks_in_61 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_61 .pglt-image,
.pagelit_style .pglt-stacks_in_61 .pglt-image {
  
  background-image: url();
  
}
.pagelit_style #stacks_out_61 #stacks_in_61 .pglt-stacks_in_61 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_61 .pglt-image,
.pagelit_style .pglt-stacks_in_61 .pglt-image,
.pagelit_style .pglt-stacks_in_61:before {
  
}
.anim .pglt-stacks_in_61,
.pagelit_style .pglt-stacks_in_61,
[tag="slice"] .pagelit_style .pglt-stacks_in_61 .pglt-content {
  align-items: flex-start;
  
  
}
.pagelit_style #stacks_out_63 #stacks_in_63 .pglt-stacks_in_63 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_63 .pglt-image,
.pagelit_style .pglt-stacks_in_63 .pglt-image {
  
  background-image: url();
  
}
.pagelit_style #stacks_out_63 #stacks_in_63 .pglt-stacks_in_63 .pglt-image,
.pagelit_style + .anim .pglt-stacks_in_63 .pglt-image,
.pagelit_style .pglt-stacks_in_63 .pglt-image,
.pagelit_style .pglt-stacks_in_63:before {
  
}
.anim .pglt-stacks_in_63,
.pagelit_style .pglt-stacks_in_63,
[tag="slice"] .pagelit_style .pglt-stacks_in_63 .pglt-content {
  align-items: flex-start;
  
  
}
.pagelit_style #stacks_out_50 #stacks_in_50 .pglt-frstacks_in_50 > .pglt-image,
.pagelit_style + .anim .pglt-frstacks_in_50 > .pglt-image,
.pagelit_style .pglt-frstacks_in_50 > .pglt-image {
  
  
}
.pagelit_style #stacks_out_50 #stacks_in_50 .pglt-bkstacks_in_50 > .pglt-image,
.pagelit_style + .anim .pglt-bkstacks_in_50 > .pglt-image,
.pagelit_style .pglt-bkstacks_in_50 > .pglt-image {
  
  
}
.pagelit_style #stacks_out_50 #stacks_in_50 .pglt-frstacks_in_50,
.pagelit_style + .anim .pglt-frstacks_in_50,
.pagelit_style .pglt-frstacks_in_50 {
  
}
.pagelit_style #stacks_out_50 #stacks_in_50 .pglt-bkstacks_in_50,
.pagelit_style + .anim .pglt-bkstacks_in_50,
.pagelit_style .pglt-bkstacks_in_50 {
  
}


.pagelit_style #stacks_out_52 #stacks_in_52 .pglt-frstacks_in_52 > .pglt-image,
.pagelit_style + .anim .pglt-frstacks_in_52 > .pglt-image,
.pagelit_style .pglt-frstacks_in_52 > .pglt-image {
  
  
}
.pagelit_style #stacks_out_52 #stacks_in_52 .pglt-bkstacks_in_52 > .pglt-image,
.pagelit_style + .anim .pglt-bkstacks_in_52 > .pglt-image,
.pagelit_style .pglt-bkstacks_in_52 > .pglt-image {
  
  
}
.pagelit_style #stacks_out_52 #stacks_in_52 .pglt-frstacks_in_52,
.pagelit_style + .anim .pglt-frstacks_in_52,
.pagelit_style .pglt-frstacks_in_52 {
  
}
.pagelit_style #stacks_out_52 #stacks_in_52 .pglt-bkstacks_in_52,
.pagelit_style + .anim .pglt-bkstacks_in_52,
.pagelit_style .pglt-bkstacks_in_52 {
  
}





	#stacks_in_82 .button_icon,#stacks_in_82 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:38px;
		line-height:38px;
		font-size:22px;
	}
	


#stacks_in_82 .button_label {
	font: 500 19px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_82 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:17px;
	}
	#stacks_in_82 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 9px 0px 17px;
	}




#stacks_in_82 .sweet_button_wrapper {
	text-align:center;

	
		height:38px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_82 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_82 .button_icon,#stacks_in_82 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_82 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_82 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 17px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(47, 166, 194, 1.00);
}
#stacks_in_82 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_82 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_82 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(67, 186, 214, 1.00);
}
#stacks_in_82 .sweet_button:active{
	background: rgba(27, 146, 174, 1.00);
}
#stacks_in_82 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_82 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_82 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_82 {
	margin:  20px;
}
